#ifndef _BREAKOUTLGLINES_H_
#define _BREAKOUTLGLINES_H_

#include "IBreakoutLevelGenerator.h"

class BreakoutLGLines : public IBreakoutLevelGenerator
{
	public:
	BreakoutLGLines();
	~BreakoutLGLines();

	BreakoutLevel* GenerateLevel(BreakoutLocationArray* pAvailableLocations, const Vector2i &boxSize, const int &maxHealth);
};

#endif
